#tmenu
{
position: absolute; 
height: 260px; width:340px; 
background: none; 
top: 184px; left: 190px;
}

#tmenu li 
{
position:absolute; display: block; margin: 0px;
} 

#tmenu li a{ margin: 0px; display: block; background-repeat: no-repeat; background-position: left top; position:absolute;
}

#tmenu li a span
{
display:none;
} 

#t1 a{top: 0px; left: 0px; width:96px; height: 56px; background-image: url(../images/gmenu/mposter.gif);}
#t2 a{top: 0px; left: 96px; width: 219px; height:28px;background-image: url(../images/gmenu/millust.gif);}
#t3 a{top: 56px; left: 80px; width:143px; height:28px;background-image: url(../images/gmenu/midentity.gif);}
#t4 a{top: 56px; left: 0px; width:80px; height:28px;background-image: url(../images/gmenu/marty.gif);}
#t5 a{top: 28px; left: 96px; width:207px; height:28px;background-image: url(../images/gmenu/mbrochure.gif);}
#t6 a{top: 56px; left: 221px; width:89px; height:28px;background-image: url(../images/gmenu/mscenic.gif);}
#t7 a{top: 112px; left: 0px; width:304px; height:28px;background-image: url(../images/gmenu/mtheatre.gif);}
#t7 a{top: 84px; left: 0px; width:206px; height:56px;background-image: url(../images/gmenu/mweb.gif);}
#t8 a{top: 84px; left: 207px; width:93px; height:56px;background-image: url(../images/gmenu/mreject.gif);}
#t9 a{top: 140px; left: 0px; width:304px; height:28px;background-image: url(../images/gmenu/mtheatre.gif);}

#t1 a:hover {background-position: 0px -56px;}


#t2 a:hover, #t3 a:hover, 
#t4 a:hover, #t5 a:hover, #t6 a:hover, 
#t7 a:hover, #t8 a:hover, #t9 a:hover {background-position: left bottom;}

